Vulnerability CVE-2003-1456


Published: 2003-12-31   Modified: 2012-02-12

Description:
Album.pl 6.1 allows remote attackers to execute arbitrary commands, when an alternative configuration file is used, via unknown attack vectors.

See advisories in our WLB2 database:
Topic
Author
Date
High
Album.pl Vulnerability - Remote Command Execution
aresu bosen net
23.10.2007

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Mike bobbitt -> Album.pl 

 References:
http://perl.bobbitt.ca/yabbse/index.php?board=2;action=display;threadid=720
http://securityreason.com/securityalert/3270
http://www.securityfocus.com/archive/1/319763
http://www.securityfocus.com/bid/7444
https://exchange.xforce.ibmcloud.com/vulnerabilities/11878

Copyright 2022, cxsecurity.com

 

Back to Top